﻿.topNav li
{
	list-style-type: none;
	display: inline;
}
.topNav li a,
.topNav li a:link,
.topNav li a:visited
{
	text-decoration: none;
	padding-right: 1px;
	color: #003366;
}
.topNav li a:hover
{
	color: #0000FF;
	text-decoration: underline;
	line-height: 10px;
}

body
{
		
}

.toplevel
{
	background: #D1D1D1;
	display: block;
	color: #000000;
}

.footer ul
{
	margin: 0px;
	padding: 0px;
	font-size: x-small;
	color: #003366;
	line-height: 20px;
	white-space: nowrap;
}
.footer li
{
	list-style-type: none;
	display: inline;
}
.footer li a, 
.footer li a:link, 
.footer li a:visited
{
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #003366;
}
.footer li a:hover
{
	text-decoration: underline;
	color: #0000FF;
}

